<template>
  <div class="config">
    <h1>Station Setup</h1>
    <h2>Mode</h2>
    Select setup mode
    <select v-model="mode">
      <option>install</option>
      <option>dev</option>
      <option>reload</option>
    </select>
    <p> Mode: {{ mode }}</p>
    <h2>Networking</h2>



  </div>
</template>

<script>
export default {
  name: 'Setup',
  props: {
    msg: String
  },
  data : function() {
return {
    mode: "test"
  };
}
}
</script>